Novell BorderManager IPSec/IKE Remote Denial Of Service Vulnerability

Solution:
The vendor has released BorderManager 3.8 POST SP4 Security Patch1 to address this issue; please see the references for details.


Novell BorderManager 3.8


 

Privacy Statement
Copyright 2010, SecurityFocus